
Member Nodes - Task #5792

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

Task # 5759 (Closed): IARC: Testing

Task # 5788 (Closed): IARC: Registration in environment (production)

Task # 5790 (Closed): IARC: SSL Certificates

IARC: Verify successful installation of client side certificate

2014-07-17 20:54 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

After notification from the MN that the client side certificate has been installed, verify that it is working correctly.

History

#1 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-03-06 17:17 - Laura Moyers

- Assignee set to Mark Servilla

- Status changed from New to In Progress

- % Done changed from 0 to 30

#4 - 2015-05-11 17:13 - Mark Servilla

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed
